# Uses of Class
org.apache.sling.commons.log.logback.internal.joran.OsgiModelHandler

Packages that use OsgiModelHandler
Package
Description
org.apache.sling.commons.log.logback.internal.joran

## Uses of OsgiModelHandler in org.apache.sling.commons.log.logback.internal.joran

Methods in org.apache.sling.commons.log.logback.internal.joran that return OsgiModelHandler
Modifier and Type
Method
Description
`static OsgiModelHandler`
OsgiModelHandler.`makeInstance(ch.qos.logback.core.Context context, ch.qos.logback.core.model.processor.ModelInterpretationContext mic)`
Factory to create an instance of this class